.hero .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
  padding-bottom: 108px;
}

.help-center-detail {
  padding: 128px 0;
}
.help-center-detail .container {
  display: flex;
  flex-direction: column;
  gap: 48px;
}

.help-center-detail-content {
  display: flex;
  align-items: flex-start;
  gap: 60px;
  width: 100%;
}
.help-center-detail-content-inner {
  display: flex;
  flex-direction: column;
  gap: 32px;
  flex: 1;
}
.help-center-detail-content-inner-header {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.help-center-detail-content-inner-header h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 28px;
  letter-spacing: -0.72px;
  color: #202d3d;
}
.help-center-detail-content-inner-header p {
  font-size: 17px;
  line-height: 28px;
  color: #64748b;
}
.help-center-detail-content-inner-block {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.help-center-detail-content-inner-block h3,
.help-center-detail-content-inner-block h4,
.help-center-detail-content-inner-block h5,
.help-center-detail-content-inner-block h6 {
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  letter-spacing: -0.6px;
  color: #202d3d;
}
.help-center-detail-content-inner-block p {
  font-size: 16px;
  line-height: 28px;
  color: #334155;
}
.help-center-detail-content-inner-block-alert {
  width: 100%;
  padding: 12px 16px;
  border-radius: 12px;
  font-size: 14px;
  font-weight: 500;
  line-height: 28px;
  color: #334155;
}
.help-center-detail-content-inner-block-alert strong {
  font-weight: 600;
}
.help-center-detail-content-inner-block-alert--info {
  background-color: var(--azure-radiance-100);
}
.help-center-detail-content-inner-block-alert--error {
  background-color: #ffe3e3;
}
.help-center-detail-content-inner-block-alert--success {
  background-color: #e3ffe7;
}
.help-center-detail-content-inner-table {
  width: 100%;
  border: 1px solid var(--slate-200);
  border-radius: 8px;
  overflow: hidden;
}
.help-center-detail-content-inner-table table {
  width: 100%;
  border-collapse: collapse;
}
.help-center-detail-content-inner-table table thead th {
  padding: 12px;
  background-color: var(--azure-radiance-50);
  border-right: 1px solid var(--slate-200);
  border-bottom: 1px solid var(--slate-200);
  text-align: left;
  font-size: 14px;
  font-weight: 500;
  line-height: 28px;
  color: #000000;
}
.help-center-detail-content-inner-table table thead th:last-child {
  border-right: none;
}
.help-center-detail-content-inner-table table tbody tr {
  border-bottom: 1px solid var(--slate-200);
}
.help-center-detail-content-inner-table table tbody tr:last-child {
  border-bottom: none;
}
.help-center-detail-content-inner-table table tbody td {
  padding: 12px;
  font-size: 14px;
  line-height: 28px;
  color: #000000;
  border-right: 1px solid var(--slate-200);
}
.help-center-detail-content-inner-table table tbody td:last-child {
  border-right: none;
}
.help-center-detail-content-inner img {
  width: 100%;
  height: auto;
}
.help-center-detail-content-inner-articles {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.help-center-detail-content-inner-articles h5 {
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  letter-spacing: -0.6px;
  color: #202d3d;
}
.help-center-detail-content-inner-articles ul {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.help-center-detail-content-inner-articles ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
  padding: 16px;
  border: 1px solid var(--slate-200);
  border-radius: 8px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: -0.48px;
  color: #202d3d;
  transition:
    color 0.3s ease-in-out,
    border-color 0.3s ease-in-out;
}
.help-center-detail-content-inner-articles ul li a:hover {
  color: var(--azure-radiance-500);
  border-color: var(--azure-radiance-500);
}
.help-center-detail-content-inner-vote {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 126px;
  background-color: var(--azure-radiance-50);
  border: 1px solid var(--slate-100);
  border-radius: 8px;
}
.help-center-detail-content-inner-vote-form {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 14px;
  width: 100%;
  transition:
    opacity 0.3s ease-in-out,
    visibility 0.3s ease-in-out;
}
.help-center-detail-content-inner-vote-form strong {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  color: #334155;
}
.help-center-detail-content-inner-vote-form-buttons {
  display: flex;
  align-items: center;
  gap: 10px;
}
.help-center-detail-content-inner-vote-form-buttons button {
  width: 120px;
  padding: 8px 12px;
  background-color: #ffffff;
  border: 1px solid var(--azure-radiance-200);
  border-radius: 8px;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  color: var(--azure-radiance-500);
  transition:
    color 0.3s ease-in-out,
    border-color 0.3s ease-in-out;
}
.help-center-detail-content-inner-vote-form-buttons button:hover {
  color: var(--azure-radiance-500);
  border-color: var(--azure-radiance-500);
}
.help-center-detail-content-inner-vote-result {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  opacity: 0;
  visibility: hidden;
  transition:
    opacity 0.3s ease-in-out,
    visibility 0.3s ease-in-out;
}
.help-center-detail-content-inner-vote-result span {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  color: #334155;
}
.help-center-detail-content-inner-vote--result
  .help-center-detail-content-inner-vote-result {
  opacity: 1;
  visibility: visible;
}
.help-center-detail-content-inner-vote--result
  .help-center-detail-content-inner-vote-form {
  opacity: 0;
  visibility: hidden;
}
.help-center-detail-content-side {
  position: sticky;
  top: 104px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
  max-width: 360px;
}
.help-center-detail-content-side-table-of-contents {
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: 100%;
  padding: 20px;
  border: 1px solid var(--slate-200);
  border-radius: 12px;
}
.help-center-detail-content-side-table-of-contents strong {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  color: #0f172a;
}
.help-center-detail-content-side-table-of-contents ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  width: 100%;
}
.help-center-detail-content-side-table-of-contents ul li a {
  font-size: 14px;
  line-height: 24px;
  color: #334155;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  transition:
    color 0.3s ease-in-out,
    text-decoration-color 0.3s ease-in-out;
}
.help-center-detail-content-side-table-of-contents ul li a:hover {
  color: var(--azure-radiance-500);
  text-decoration-color: var(--azure-radiance-500);
}
.help-center-detail-content-side-downloads {
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: 100%;
  padding: 20px;
  border: 1px solid var(--slate-200);
  border-radius: 12px;
}
.help-center-detail-content-side-downloads strong {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  color: #0f172a;
}
.help-center-detail-content-side-downloads ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  width: 100%;
}
.help-center-detail-content-side-downloads ul li a {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  font-size: 14px;
  line-height: 24px;
  color: #334155;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  transition:
    color 0.3s ease-in-out,
    text-decoration-color 0.3s ease-in-out;
}
.help-center-detail-content-side-downloads ul li a:hover {
  color: var(--azure-radiance-500);
  text-decoration-color: var(--azure-radiance-500);
}

@media (max-width: 991px) {
  .help-center-detail-content {
    flex-direction: column;
  }
  .help-center-detail-content-side {
    position: static;
    max-width: 100%;
  }
}